*{
	padding:0px;
	margin:0px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear{
	clear:both;
}

body{	
		background-color: #ecf1f5;
		font-family: 'Shanti', sans-serif;
		overflow-x:hidden;
}


a{
	text-decoration: none;
}



.header{
	background-color:#fff;	
	margin:0px auto;

}
.header img{
	margin-left: 170px;
	margin-top: 25px;
    margin-bottom: 14px;
    float: left;
}
.dd{
	width: 1349px;
    overflow: hidden;
	height:16px;
	background: url("../images/red-separative-img.png") no-repeat;

}
.dd11{
	width: 1349px;
    overflow: hidden;
	height:38px;
	background: url("../images/Urgent paner.jpg") no-repeat;
	color:#FFFFFF;
	padding-left:125px;
	padding-top:15px;

}
.container{
	width: 100%;
	background-color:#ecf1f5;
	margin:-4px auto;
}
.top{
	width: 100%;
	margin:0px auto;
}

.headd-ads{
	display: inline-block;
	margin-top:40px;
        margin-left:15px;
	    width: 400px;
	    height:40px;
	    
	
}

.soial-icons{
	float: right;
	display: inline-block;
	margin-top:50px;
	    width: 498px;
}
.soial-icons{
	color:#980823;
}
.soial-icons div{
	display: inline-block;
}

.h i{
	color:#980823;
	margin-left:20px;
	font-size: 19px;

}
.h span{
	display:none;
}

.h:hover span{
	display:inline-block;
	color: #980823;
		font-style: italic;
		margin-left:5px;
		font-weight: bold;
}
.h:hover .arab a{ color:#980823;}
.h:hover b{ 
	display:none;
}




.h b:hover { 
	display:none;

}
.wrapper{
	width:1040px;
	background-color:#fff;
	margin: 0px auto;
	padding:0px 30px;
}
.top-menu{
	margin:0px auto;
	padding: 5px;
	
}


/*.top-menu .sf-menu li {
	text-align: center;
	display: inline-block;
	list-style-type: none;
	margin-right:50px;	
	text-transform:capitalize;
	font-size: 19px;
	font-weight: bold;
	
}
.top-menu .sf-menu li a:hover {
	color:#bc0023;
}
.top-menu .sf-menu li a {
	color:#363435;
}


.top-menu .sf-menu li:last-child {
	margin-right:0px;

}
*/


.holder{
	background-color:#2f2f2f;
	border:1px solid #919191;
	margin-bottom:15px;
	padding-top:2px;
	
}


.holder .label{
	float:left;
	color:#fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 30px;
	padding-left: 26px;

}
.holder .time{
	float:left;
	font-size: 12px;
	text-transform: capitalize;
	color:#fff;
	margin-left:5px;
	margin-right:5px;
	line-height: 30px;
	

}

/*.holder .title-news{
	float:left;
	font-size: 15px;
	color:#fff;
	font-weight: 100;
	line-height: 30px;
	cursor: progress;


}*/
.holder .title-news ul li a {
	float:left;
	font-size: 15px;
	color:#fff;
	font-weight: 100;
	line-height: 30px;
}

.holder .title-news ul{
	float: left;
	list-style-type: none;
}


.nticker {
    width: 700px;
	height: 30px;
	overflow: hidden;
	text-align: left;
	float:left
}



/*.nticker {
    list-style: none;
 /*   height:30px;*/
	width:700px;
} 
*/
.holder .search{
	float:right;
	width:222px;
	border-right: 0px;
	line-height: 30px;
}

.holder .search input{
	outline: none;
	float: left;
	margin-right:10px;
	padding-left:22px;
	padding-top: 5px;
	padding-bottom: 4px;
	height: 100%;
	font-size:15px;
	font-weight: 100;
	margin-right:3px;
	float:right;
	width:200px

	}
	

.holder .search .icon {
	line-height:30px; 
}
	.holder .search .icon a{
		color: #fff;
	}


.jeruslem {
	background: url("../images/top-border-img.png") no-repeat;
	width: 196px;
	float: left;
	
}
.jeruslem  .categoery .title-holder {
	padding-top: 12px;
	padding-bottom: 12px;
	
}
.jeruslem  .categoery .title-holder .slash {
	display: inline-block;

}

.jeruslem  .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.jeruslem  .categoery .title-holder .title a {

color:#121212;
}

.jeruslem  .categoery .title-holder:hover .title a{
	color:#ff6600;
}
.jeruslem  .categoery .title-holder .squre {
	display: inline-block;

}
.jeruslem  .categoery .news-holder {
	margin-bottom: 11px;
}
.jeruslem  .categoery .news-holder img{
	border: 1px solid #999999;
}
.jeruslem  .categoery .news-holder .title {
	width: 120px;
	height: 47px;
    overflow: hidden;
    float: left;
    font-size: 13px;
}


.jeruslem  .categoery .news-holder .title a{
	color:#252525;

}


.jeruslem  .categoery .news-holder:hover .title a{
	
	color:#ff6600; 


}

.jeruslem  .categoery .news-holder .img-news{
float: right;
}

.jeruslem  .categoery .news-holder .news-date{
float: left;
font-size: 13px;
color:#ababab;
}


.jeruslem  .categoery .more{
	text-align:left;	
	line-height: 9px;
}
.jeruslem  .categoery .more .text{
	display: inline-block;
	text-transform:uppercase;
	font-size: 10px;
	color: #a6a6a6;
	margin-right: 3px;
}
.jeruslem  .categoery:hover .text{
color:#2f2f2f;
font-weight: bold;
}

.jeruslem  .categoery:hover .icon{
color:#2f2f2f;
font-weight: bold;
}

.jeruslem  .categoery .more .icon{
	display:inline-block;
	font-size: 14px;

}

.main-news {
	display: inline-block;
	   width: 815px !important; 
	margin-left:14px;
	z-index: -1;
}

.all-main-news{
width:815px !important ;
}
.main-news .image{
	float: left;
}
.main-news  .image img {
    border: 1px solid #999999;}
.main-news .latest{
	float: left;
	width: 315px;
	padding-left: 20px;
}

.main-news .latest  .title{
	font-size: 25px;
	color:#9d0f29; 
	font-weight: bold;
	line-height:110%

}

.main-news .latest  .title a{
	color:#bc0023;



}



.main-news .latest .details{
	border-left: 10px solid #999999;
	padding-left:12px;
	position: relative;
	margin-top:10px;
}


.main-news .latest .details i{
	color:#9d0f29;
	 font-size:1.50em;
	   
}


.main-news .latest .details .text{
	/*padding-left: 8px;*/
    margin-top: -1px;
    font-size: 0.79em;
    line-height: 118%;
 }

.main-news .latest .details .text a{
color:#353535; 	
}

.main-news .latest .details .more {
    text-align: left;
    line-height: 9px;
}


.main-news .latest .details .more a{
	color:#971d34;

}


.main-news .latest .details .more .text {
    display: inline-block;
    text-transform: uppercase;
       font-size: 0.79em;
    color: #92182f;
    margin-right: 3px;
    font-weight: bold;
}


.main-news .latest .details .more .icons {
    display: inline-block;
   font-size: 0.79em !important;
    color: #92182f;

}

.main-news .latest .details .more .icons i{
	font-size: 1.25em !important;
}

.more-news   .multi-news {
    text-align: center;
    line-height: 9px;
  /*  display: inline-block;*/
    text-transform: uppercase;
    font-size: 13px;
    color: #5a5a5a;
    margin-right: 3px;
    font-weight: normal !important;
    margin-left: 545px;
   /* margin-top: -34px;*/
    margin-bottom: 13px;
    z-index: 1;
	position:absolute;
	top:-20px
}


.more-news   .multi-news .text {
    display: inline-block;
    text-transform: uppercase;
    font-size: 1.1em;
    color: #5a5a5a;
    margin-right: 3px;
   

}

.more-news   .multi-news .text a {
	color:#2f2f2f;

}


.more-news   .multi-news .icons {
    display: inline-block;
    font-size: 1.35em;
    color: #5a5a5a;

}

.weather{
	background: url("../images/top-border-img.png") no-repeat;
	width: 196px;
	float: left;
	margin-top: -8px;
	padding-bottom: 11px;
}

.weather .weather-holder .img-news img{
	border: 1px solid #a3a29d;
}


.weather  .categoery .title-holder {
	padding-top: 12px;
	padding-bottom: 7px;	
}


.weather  .categoery .title-holder .slash {
	display: inline-block;

}

.weather .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.weather  .categoery .title-holder .squre {
	display: inline-block;

}


.more-news {
	float: left;	
	margin-top: 7px;

}


.more-news .news-holder{
	float: left;
	width: 145px;
	padding-left: 15px;
}

.more-news .news-holder:hover .title a{ 
color:#bc0023;
}




.more-news .news-holder:first-child {
	/*padding-left: 0px;*/
}
.more-news .news-holder  img{
	border: 1px solid #a3a29d;
}

.more-news .news-holder .title {
    width: 120px;
    height: 47px;
    overflow: hidden;
    float: left;
    font-size: 13px;}

    .more-news .news-holder .title a{ 
		color:#000;
    }

    .more-news .news-holder .news-date {
    float: left;
    font-size: 13px;
    color: #ababab;
    margin-top: 12px;
}


.occupied-west-bank{
	background: url("../images/large-top-border-img.png") no-repeat;
	width: 692px;
	float: left;
	margin-right: 15px;
	padding-bottom: 11px;

}
.occupied-west-bank  .categoery .title-holder {
	padding-top: 12px;
	padding-bottom: 7px;
	
}


.occupied-west-bank  .categoery .title-holder .slash {
	display: inline-block;

}

.occupied-west-bank .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}

.occupied-west-bank .categoery .title-holder .title  a{
	color:#000000;

}

.occupied-west-bank .categoery .title-holder:hover .title  a{

	color:#bc0023;
}
.occupied-west-bank  .categoery .title-holder .squre {
	display: inline-block;

}



.occupied-west-bank  .categoery .active-img img{
	width: 284px;
	height: 173px !important;
	margin-top:4px;
	overflow: hidden;
	float: left;
	border: 1px solid #999999;
}


.occupied-west-bank  .categoery .more-bank-img{
	width: 82px;
	float: left;
	padding-left:13px;
	padding-right:13px;

}


.occupied-west-bank  .categoery .more-bank-img img {
	border:4px solid #fff;
	/*margin-bottom:3px;*/
	width: 69px;
	height: 49px;
	overflow: hidden;


}

.occupied-west-bank  .categoery .more-bank-img img:hover {
	border:4px solid #bc0023;
}


.occupied-west-bank  .categoery .details .title{

font-size: 19px;
font-weight: bold;
margin-bottom:8px;

}

.occupied-west-bank  .categoery .details .text{
	font-size:13px;
	height: 102px;
	overflow: hidden;

}



.occupied-west-bank  .categoery .details .more {
    text-align: left;
    line-height: 9px;
}

.occupied-west-bank  .categoery .details .more .text-more {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    color: #a6a6a6;
    margin-right: 3px;
}

.occupied-west-bank  .categoery .details .more .text-more a{
	color: #a6a6a6;
}

.occupied-west-bank  .categoery .details .more .icon {
    display: inline-block;
    font-size: 14px;
}

.ad-banner{
	float: left;
}

.ad-banner img{
	border: 1px solid #aea6b5;
}

.feature-story {
    background: url("../images/large-top-border-img.png") no-repeat;
    width: 692px;
    float: left;
    margin-right: 15px;
}

.feature-story .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.feature-story  .categoery .title-holder .slash {
	display: inline-block;

}

.feature-story .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}


.feature-story .categoery .title-holder .title a {
	color:#000;

}

.feature-story .categoery .title-holder:hover .title a {
	color:#b36d27;
}


.feature-story  .categoery .title-holder .squre {
	display: inline-block;

}


.feature-story .news{
	float: left;
}

.feature-story .news img {
	border: 1px solid #999999;
}


.feature-story .news .news-holder {
    float: left;
    width: 165px;
    margin-right: 8px;
   
}


.feature-story .news .news-holder .title {
    width: 162px;
    height: 47px;
    overflow: hidden;
    float: left;
    font-size: 13px;
}


.feature-story .news .news-holder .title a {
	color:#000000; 
}

.feature-story .news .news-holder:hover .title a {

	color:#b36d27;
}



.feature-story .news .news-holder .news-date {
    float: left;
    font-size: 13px;
    color: #ababab;
}



.local-news{
    background: url("../images/right-top-slash.png") no-repeat;
    width: 331px;
    float: left;
    margin-top: -69px;
}


    .local-news .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.local-news  .categoery .title-holder .slash {
	display: inline-block;

}

.local-news .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}

.local-news .categoery .title-holder .title  a{ 
color:#000;}


.local-news .categoery .title-holder:hover .title  a{ 
color:#96094e;}

.local-news  .categoery .title-holder .squre {
	display: inline-block;

}

.local-news .categoery .details img{
	border: 1px solid #999999;
}

.local-news .categoery .details .title {
    font-size: 17px;
    font-weight: bold;
}

.local-news .categoery .details .title a {
color:#040404;

}

.local-news:hover .categoery .details .title a{
	color:#96094e;
}

.local-news  .categoery .details .more {
    text-align: right;
    line-height: 9px;
}

.local-news  .categoery .details .more .text-more {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
   
    margin-right: 3px;
}
.local-news  .categoery .details .more .text-more a{
 color: #a6a6a6;
}

.local-news  .categoery .details .more .icon {
    display: inline-block;
    font-size: 14px;
}

.large-add-banner{
	padding-bottom: 10px;

}
.detainees{
    background: url("../images/right-top-slash.png") no-repeat;
    width: 333px;
    float: left;
    margin-right: 21px;
   
}


 .detainees .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.detainees  .categoery .title-holder .slash {
	display: inline-block;

}

.detainees .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.detainees .categoery .title-holder .title a{
	color:#000;
}
.detainees .categoery .title-holder:hover .title a{
	color:#999999;
}
.detainees  .categoery .title-holder .squre {
	display: inline-block;

}

.detainees .categoery .detainees-img{
	float: left;
	margin-right:15px;
}

.detainees .categoery .detainees-img img { 
	border:1px solid #999999;
}

.detainees .categoery .details{
	float:left;
	width: 154px;
}
.detainees .categoery .details .title {
    font-size: 15px;
    font-weight: bold; 
}

.detainees .categoery .details .title a {
	color:#000000;
}

.detainees:hover .categoery .details .title a {
	color:#999999;
}


.detainees .categoery .details .text {
    font-size: 13px;
    height: 38px;
    overflow: hidden;
    margin-top: 5px;

}

.detainees  .categoery .details .more {
    text-align: left;
    line-height: 9px;
    margin-top: 7px;
}

.detainees  .categoery .details .more .text-more {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    color: #a6a6a6;
    margin-right: 3px;
}

.detainees  .categoery .details .more .text-more a{
	color:#a6a6a6;
}

.detainees  .categoery .details .more .icon {
    display: inline-block;
    font-size: 14px;
}



/*jjjj*/
.watch-media{
    background: url("../images/right-top-slash.png") no-repeat;
    width: 333px;
    float: left;
    margin-right: 20px;
   
}


 .watch-media .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.watch-media  .categoery .title-holder .slash {
	display: inline-block;

}

.watch-media .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}

.watch-media .categoery .title-holder .title a {
	color:#000;
}

.watch-media .categoery .title-holder:hover .title a {
	color:#ffb700;
}
.watch-media  .categoery .title-holder .squre {
	display: inline-block;

}

.watch-media .categoery .watch-media-img{
	float: left;
	margin-right:15px;
}

.watch-media .categoery .watch-media-img img { 
	border:1px solid #999999;
}

.watch-media .categoery .details{
	float:left;
	width: 154px;
}
.watch-media .categoery .details .title {
    font-size: 15px;
    font-weight: bold; 
}

.watch-media .categoery .details .title a {
	color:#000;
}

.watch-media:hover .categoery .details .title a {
	color:#ffb700;
}
.watch-media .categoery .details .text {
    font-size: 13px;
    height: 38px;
    overflow: hidden;
    margin-top: 5px;

}

.watch-media  .categoery .details .more {
    text-align: left;
    line-height: 9px;
     margin-top: 7px;
}

.watch-media  .categoery .details .more .text-more {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    color: #a6a6a6;
    margin-right: 3px;
}
.watch-media  .categoery .details .more .text-more  a {
	color:#a6a6a6;
}

.watch-media  .categoery .details .more .icon {
    display: inline-block;
    font-size: 14px;
}
/*dfsfsdf*/

.press-releases{
    background: url("../images/right-top-slash.png") no-repeat;
    width: 333px;
    float: left;
   
   
}


 .press-releases .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.press-releases  .categoery .title-holder .slash {
	display: inline-block;

}

.press-releases .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.press-releases .categoery .title-holder .title a{
	color:#000;
}

.press-releases .categoery .title-holder:hover .title a{
	color:#6599ff;
}
.press-releases  .categoery .title-holder .squre {
	display: inline-block;

}

.press-releases .categoery .press-releases-img{
	float: left;
	margin-right:15px;
}

.press-releases .categoery .press-releases-img img {
	border:1px solid #999999;
}

.press-releases .categoery .details{
	float:left;
	width: 154px;
}
.press-releases .categoery .details .title {
    font-size: 15px;
    font-weight: bold; 
}
.press-releases .categoery .details .title a{
	color:#000;
}
.press-releases:hover .categoery .details .title a{
	color:#6599ff;
}
.press-releases .categoery .details .text {
    font-size: 13px;
    height: 38px;
    overflow: hidden;
    margin-top: 5px;

}

.press-releases  .categoery .details .more {
    text-align: left;
    line-height: 9px;
     margin-top: 7px;
}

.press-releases  .categoery .details .more .text-more {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    color: #a6a6a6;
    margin-right: 3px;
}
.press-releases  .categoery .details .more .text-more a{
	color:#a6a6a6;
}

.press-releases  .categoery .details .more .icon {
    display: inline-block;
    font-size: 14px;
}



.culture{
    background: url("../images/right-top-slash.png") no-repeat;
    width: 333px;
    float: left;
    margin-right: 20px;
   
}


 .culture .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.culture  .categoery .title-holder .slash {
	display: inline-block;

}

.culture .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.culture .categoery .title-holder .title a {
 color:#000;
}

.culture .categoery .title-holder:hover .title a {
 color:#96094e;
}
.culture  .categoery .title-holder .squre {
vertical-align:middle;
	display: inline-block;

}

.culture .categoery .culture-img{
	float: left;
	margin-right:15px;
}

.culture .categoery .culture-img img{
	border:1px solid #999;
}

.culture .categoery .details{
	float:left;
	width: 154px;
}
.culture .categoery .details .title {
    font-size: 15px;
    font-weight: bold; 
}

.culture .categoery .details .title a {
	color:#000;
}

.culture .categoery .culture-holder:hover .details .title a {
	color:#950a4e;

}
.culture .categoery .details .text {
    font-size: 13px;
    height: 38px;
    overflow: hidden;
    margin-top: 5px;

}

.culture  .categoery .details .more {
    text-align: left;
    line-height: 9px;
    margin-top: 7px;
}

.culture  .categoery .details .more .text-more {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    color: #a6a6a6;
    margin-right: 3px;
}
.culture  .categoery .details .more .text-more a{
 color: #a6a6a6;	
}

.culture  .categoery .details .more .icon {
    display: inline-block;
    font-size: 14px;
}

.culture .categoery .culture-holder{
	margin-bottom: 15px;
}


/*sfdgsd*/


.palestinian-voices{
    background: url("../images/right-top-slash.png") no-repeat;
    width: 333px;
    float: left;
   
   
}


 .palestinian-voices .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}



.palestinian-voices  .categoery .title-holder .slash {
	display: inline-block;

}

.palestinian-voices .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
 .palestinian-voices .categoery .title-holder .title  a {
 	color:#000;
 }

  .palestinian-voices .categoery .title-holder:hover .title  a {
 	color:#808080;
 }
.palestinian-voices  .categoery .title-holder .squre {
	display: inline-block;

}

.palestinian-voices .categoery .palestinian-voices-img{
	float: left;
	margin-right:15px;
}
.palestinian-voices .categoery .palestinian-voices-img img{
border: 1px solid #999;
 }

.palestinian-voices .categoery .details{
	float:left;
	width: 154px;
}
.palestinian-voices .categoery .details .title {
    font-size: 15px;
    font-weight: bold; 
}

.palestinian-voices .categoery .palestinian-voices-holder .details .title a {
	color:#000;

}

.palestinian-voices .categoery .palestinian-voices-holder:hover .details .title a {
	color:#808080;
}
.palestinian-voices .categoery .details .text {
    font-size: 13px;
    height: 38px;
    overflow: hidden;
    margin-top: 5px;

}

.palestinian-voices  .categoery .details .more {
    text-align: left;
    line-height: 9px;
    margin-top: 7px;
}

.palestinian-voices  .categoery .details .more .text-more {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    color: #a6a6a6;
    margin-right: 3px;
}
.palestinian-voices  .categoery .details .more .text-more  a{
	color: #a6a6a6;
}

.palestinian-voices  .categoery .details .more .icon {
    display: inline-block;
    font-size: 14px;
}

.palestinian-voices .categoery .palestinian-voices-holder{
	margin-bottom: 15px;
}

.gallary{
	background:  url("../images/gallery-bg.png") no-repeat;
	padding-top: 54px;
	padding-bottom: 54px;
	margin-top: 10px;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;;
	
}



.hidden{
	display: none;
}



 .in-side-gallery .third-album{

 	position: relative;

 }


.in-side-gallery  .next {
	position: absolute;
	top: 47px;
    left: 99px;
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-align: center;
	border-radius: 28px;
	border: 2px solid #fff;
}

.in-side-gallery  .next a {
	color:#fff;
	font-size: 54px;
	padding-left: 4px;
}
.in-side-gallery{
	width: 827px;
	margin:0px auto;
	

}
.in-side-gallery .first-album{
	display: inline-block;

}

.in-side-gallery .first-album:hover img{	
 border:4px  solid #fccc0a;
}

.in-side-gallery .first-album:hover .name a{	
color:#fccc0a;
}
.in-side-gallery .second-album{
	display: inline-block;
	    margin-left: 14px;

}


.in-side-gallery .second-album:hover img{	
 border:4px  solid #fccc0a;
}

.in-side-gallery .second-album:hover .name a{	
color:#fccc0a;
}
.in-side-gallery .third-album{
	display: inline-block;
	margin-left: 12px;
}

.in-side-gallery .third-album:hover img{	
 border:4px  solid #fccc0a;
}

.in-side-gallery .third-album:hover .name a{	
color:#fccc0a;
}

.in-side-gallery .third-album:hover .next a{	
color:#fccc0a;
}


.in-side-gallery .third-album:hover .next {	
  border: 2px solid #fccc0a;
}


.in-side-gallery img{
	height:150px;
	width: 254px; 
	overflow: hidden;
	border:4px  solid #ccc ;
	
}

.image-bg{
	width: 1040px;
    height: 292px;
    background-color: #111;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: .6;
    z-index: -1;
}
.name{
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
 .name a{
 	color:#fff;
 	text-align: center;
 }




/*dfdsfklkfsd*/
.tweet{
    background: url("../images/right-top-slash.png") no-repeat;
    width: 333px;
    float: left;
    margin-right: 21px;
   
}


 .tweet .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.tweet  .categoery .title-holder .slash {
	display: inline-block;

}

.tweet .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.tweet  .categoery .title-holder .squre {
	display: inline-block;

}

.tweet  .categoery .details{
	border: 2px solid #003399;
	padding: 9px 12px 9px 12px;
}

.tweet  .categoery .details .first-row{
	border-left: 2px solid #f4f4f4;
	padding-left: 8px;

}

.tweet  .categoery .details .icon{
	float: left;
}
.tweet  .categoery .details .title{
	float: left;
}
.tweet  .categoery .details .date{
	color:#989590;
	font-size: 13px;
	float: left;
	margin-left: 20px;
    padding-bottom: 23px;
    margin-right: 40px;
}
.tweet  .categoery .details .user-name{
	color:#989590;
	font-size: 13px;
	margin-left: 40px;
	text-transform: capitalize;
}


.tweet  .categoery .details .second-row{	
	padding-left: 8px;
	margin-top: 15px;
	font-size: 14px;
}
.tweet  .categoery .details .second-row a {
	color:#30b7e6;
}

.tweet  .categoery .details .expand{
	border-left: 2px solid #f4f4f4;
	padding-left: 10px;
	text-transform: capitalize;
}

.tweet  .categoery .details .expand a{
	color:#989590;
	font-size: 14px;
}

.tweet  .categoery .details .box{
	border: 2px solid #cccccc;
	padding-left: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
	text-transform: capitalize;
	color:#989590;
	margin-left:7px; 
	margin-top: 15px;
	font-size: 14px;
}
.footer{

	
}


.footer .tag-cloud{
	float: left;
}
.footer .tag-cloud .items{
	width: 780px;
	text-align: center;

}
.break{
	width: 1px;
	display: inline-block;
	padding-left: 15px;
	color:#dadada; 
}

.footer .tag-cloud .item{  
	padding-right: 11px;	
	margin-bottom: 11px;
	margin-top: 11px;
	font-size: 15px;
	color: #1a1a1a;
	display: inline-table;
	font-weight: 600;

}
.footer .tag-cloud .item a{
color: #222222; 
}

.footer .tag-cloud .item:hover a{
	color:#8b172c;
}

.subscribe{
	    
	     width: 245px;
	     float: left;
	margin-top: 10px;
}

.subscribe .label{
	font-size: 14px;
	height: 19px;
	line-height: 22px;
	float: right;
	color:#bc0120;
	font-weight: 600;

}
.input-subscribe input{
	width: 107px;
	    height: 23px;
	padding-left:10px;
	padding-right:14px; 
	margin-right: 1px;
    margin-left: 6px;
	float: right;
	font-size: 11px;

}
.subscribe .button{
	width: 43px;
	height: 23px;
    line-height: 23px;
	background-color:#bc0023; 
	font-size: 12px;
	text-align: center;
    color: #ffebf4;
    float: right;

}



/*style  article*/


.dd-article{
	width: 1349px;
    overflow: hidden;

}

.primary {
	width:685px;
	float: left;
}

.primary .title-holder{
	border-bottom: 2px solid #b3b3b3;
	padding-bottom:8px;
	margin-bottom: 11px;

} 

.primary .title-holder .title{
	font-size: 29px;
	color:#000;
	font-weight: bold;
}

.primary .title-holder .categoery-name{
	float: left;
	text-transform: capitalize;
	color: #a6a6a6;
	margin-right: 8px;
	font-size: 18px;
}

.primary .title-holder .comments-number{
	float: left;
	color: #a6a6a6;
	margin-right: 8px;
	font-size: 18px;
}

.primary .title-holder .time{
	float: left;
	color: #a6a6a6;
	margin-right: 8px;
	font-size: 18px;
}


.primary .title-holder .date{
	float: left;
	color: #a6a6a6;
	margin-right: 8px;
	font-size: 18px;
}
.primary .title-holder .icons{
	float: right;
	color: #a6a6a6;
	font-size: 14px;
}

.primary .title-holder .icons a{
	color:#cccccc;
	margin-left: 10px;
}

.overwrite {
	padding-bottom:0px;


}

.article-holder .art_img {
	float: left;

}

.article-holder .art_img img{
width:440px; 
height:268px;

}

.article-holder .text p {
	color:#353535;

}
.article-holder .related-post{
    background: url("../images/releated-post-slash-img.png") no-repeat;
    width: 223px;
    float: left;
    margin-left: 21px;
	
}

 .article-holder .related-post .main-title {
    padding-top: 12px;
    padding-bottom: 7px;
}


.article-holder .related-post .main-title .slash {
	display: inline-block;

}

.article-holder .related-post .main-title .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.article-holder .related-post .main-title .squre {
	display: inline-block;

}

.article-holder .related-post  .second-titles .title{
	border-bottom: 1px solid #999999;
	margin-bottom: 13px;
	padding-bottom: 5px;
	font-size: 13px;


}




/*gflfkgdf*/

.right-sidebar{
	float: right;
}

.right-sidebar .most-viewed{
    background: url("../images/most-viewed-slash-img.png") no-repeat;
    width: 320px;
    float: left;
    margin-left: 21px;
   
}

 .right-sidebar .most-viewed .main-title {
    padding-top: 12px;
    padding-bottom: 7px;
}


.right-sidebar .most-viewed .main-title .slash {
	display: inline-block;

}

.right-sidebar .most-viewed .main-title .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.right-sidebar .most-viewed .main-title .squre {
	display: inline-block;

}

.most-viewed{
	margin-top: 10px;
 
}
.most-viewed-news .image {
float: left;


}

.most-viewed-news .image img{
	margin-top: 7px;
	border: 1px solid #3c3429;	
	margin-right: 9px;
}

.most-viewed-title{
	float: left;
    background-color: #ecf1f5;
    width: 211px;
    padding-left: 15px;
    font-size: 13px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 20px;
    margin-bottom: 7px;
	height:48px
}

.right-sidebar .most-comments{
    background: url("../images/comments-top-slash-img.png") no-repeat;
    width: 322px;
    float: left;
    margin-left: 21px;
   
}

 .right-sidebar .most-comments .main-title {
    padding-top: 12px;
    padding-bottom: 7px;
}


.right-sidebar .most-comments .main-title .slash {
	display: inline-block;

}

.right-sidebar .most-comments .main-title .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.right-sidebar .most-comments .main-title .squre {
	display: inline-block;

}

.right-sidebar .most-comments  .second-titles .title{
	border-bottom: 1px solid #999999;
	margin-bottom: 13px;
	padding-bottom: 5px;
	font-size: 13px;


}



/*kbhjkj*/
.right-sidebar .tweet{
    background: url("../images/slash-sidebar-tweet.png") no-repeat;
    width: 319px;
    float: left;
   margin-right: 0px;
       margin-left: 21px;
   
}


 .right-sidebar .tweet .categoery .title-holder {
    padding-top: 12px;
    padding-bottom: 7px;
}


.right-sidebar .tweet  .categoery .title-holder .slash {
	display: inline-block;

}

.right-sidebar .tweet .categoery .title-holder .title {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 17px;

}
.right-sidebar .tweet  .categoery .title-holder .squre {
	display: inline-block;

}

.right-sidebar .tweet  .categoery .details{
	border: 2px solid #003399;
	padding: 15px 12px  9px 12px;
}

.right-sidebar .tweet  .categoery .details .first-row{
	border-left: 2px solid #f4f4f4;
	padding-left: 8px;

}

.right-sidebar .tweet  .categoery .details .icon{
	float: left;
}
.right-sidebar .tweet  .categoery .details .title{
	float: left;
}
.right-sidebar .tweet  .categoery .details .date{
	color:#989590;
	font-size: 13px;
	float: left;
	margin-left: 20px;
    padding-bottom: 23px;
    margin-right: 40px;
}
.right-sidebar .tweet  .categoery .details .user-name{
	color:#989590;
	font-size: 13px;
	margin-left: 40px;
	text-transform: capitalize;
}


.right-sidebar .tweet  .categoery .details .second-row{	
	padding-left: 8px;
	margin-top: 15px;
	font-size: 14px;
}
.right-sidebar .tweet  .categoery .details .second-row a {
	color:#30b7e6;
}

.right-sidebar .tweet  .categoery .details .expand{
	border-left: 2px solid #f4f4f4;
	padding-left: 10px;
	text-transform: capitalize;
}

.right-sidebar .tweet  .categoery .details .expand a{
	color:#989590;
	font-size: 14px;
}

.right-sidebar .tweet  .categoery .details .box{
	border: 2px solid #cccccc;
	padding-left: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
	text-transform: capitalize;
	color:#989590;
	margin-left:7px; 
	margin-top: 15px;
	font-size: 14px;
}

.add-comments{


}
.add-comments .main {
	background-color: #e6e6e6;
	height: 28px;
	line-height: 28px;
	text-transform: uppercase;
	padding-left: 28px;
	font-weight: bold;
	margin-top: 26px;
	margin-bottom: 15px;
}





.add-comments .input-name input{
	width: 252px;
	height: 24px;
	border:2px solid #aaabaf;
	padding-right: 18px;
	margin-bottom: 15px;
	padding-left: 18px;
	color: #353535;

	}

.add-comments .input-e-mail input{
	width: 252px;
	height: 24px;
	border:2px solid #aaabaf;
	padding-right: 18px;
	margin-bottom: 15px;
	padding-left: 18px;
	color: #353535;
}

.add-comments .textarea textarea{
	width: 468px;
border:2px solid #aaabaf;
margin-bottom: 15px;
padding-left: 18px;
color: #353535;
}


 .add-comments .verification input{
	width: 252px;
	height: 24px;
	border:2px solid #aaabaf;
	padding-right: 18px;
	margin-bottom: 15px;
	padding-left: 18px;
	color: #353535;

}

.add-comments .send-button{

width:152px;
height: 24px;
line-height: 24px;
text-align: center;
background-color:#bc0120;
color:#ffedf6;
margin-bottom: 17px;
font-weight: bold;
font-size: 14px;
display: inline-block;
margin-right: 37px;


}
.add-comments .comment_det{
    margin-bottom:10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}
.add-comments .comment_det .cname{
    margin-bottom:5px;
    font-size:12px;
}
.add-comments .comment_det .cdet{
    margin-bottom:5px;
}

.label{
	display: inline-block;
	
	font-size: 30px;
	color: #a77d7e;
}


.copyright{
	text-align: center;
	color:#1e1e1e;
	font-weight: bold;
}
.copyright span{
	color:#8b172e;
}

.more-news{position: relative}
.multi-news{position: absolute;
	right:100px;
	top:-31px;
}
.more-news .bx-wrapper .bx-pager{
	top:-52px;

}

.tab-content-hidden{display:none;}


.bordered{border:4px solid #bc0023 !important;}






.jeruslem  .categoery .title-holder .title a {

color:#121212;
}





.jeruslem  .categoery .news-holder .title a{
	color:#252525;

}

.morph img{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph img:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}



.postbox h4.postbox-title {
    margin-bottom: 10px;
}


.primary ul.category-ul {
    overflow: hidden;
}


.primary ul.category-ul > li {
    border-bottom: 1px solid #ddd !important;
    margin-bottom: 15px!important;
    padding-bottom: 15px!important;
}


.primary ul.category-ul > li .thumb {
    float: left;
    margin-right: 10px;
}


.primary ul.category-ul > li .details {
    width: 520px;
    float: left;
}

.primary ul.category-ul > li h2 {
    margin-bottom: 5px;
    font-size: 18px;
}

.primary ul.category-ul > li .details ul.statsfloat {
    margin-bottom: 10px;
	list-style:none
}
.statsfloat{ list-style:none}
.ul.statsfloat li{ color:#333333}

ul.statsfloat li.stat-comments {
    background: url(../images/icon-comments.png) no-repeat left scroll;
}
ul.statsfloat li.stat-category{
    background:url(../images/icon-category.png) no-repeat left scroll;
}
ul.statsfloat li.stat-date{
    background:url(../images/icon-calendar.png) no-repeat left scroll;
}

ul.statsfloat li {
    float: left;
    padding: 0 0 0 20px;
    color: #999;
    font-size: 11px;
    margin: 0 15px 0 0;
}



.primary ul.category-ul > li .details p.description {
    margin-bottom: 5px;
    font-size: 14px;
    float: left;
}




a.continue-reading:hover {
    color: #333333;
}
a.continue-reading {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #bc0120;
}


.clearfix {
    display: block;
    
}
a:hover {
    color: #bc0120;
}
a {
    color: #454545;
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}


.postbox-title{
	color:#bc0120;
	padding-top: 10px;
	padding-bottom: 20px;
}

/*gallery*/

.postbox {
    background: #fff;
    background-color: #fff;
   /* border-bottom: 1px solid #cccccc;*/
    margin-bottom: 30px;
}

.postbox .postbox-header, .postbox .postbox-head {

height: 50px;
    padding: 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    -ms-border-radius: 6px 6px 0 0;
    -o-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;}

    ul#navigation {
    overflow: hidden;
    text-shadow: 1px 1px 0 #fff;
    border-bottom: 1px solid #cccccc;
}


ul#navigation li {
   /* float: right;*/
    float: left;
    padding: 0 12px 0 0;
    font: bold 14px/50px Arial, Helvetica, sans-serif;
    color: #999;
    list-style-type: none;
    line-height: 40px;

}


ul#navigation li a {
    display: block;
    color: #666666;
    padding: 0 0 0 5px;
   /* background: url(../images/navigation_arrow.png) left scroll no-repeat;*/
}


ul#navigation li a span {
    width: 16px;
    height: 16px;
    display: block;
  /*  background: url(../images/navhome.png) 0 0 no-repeat;*/
}



#galleries .postbox-content {
    padding-bottom: 0 !important;
}
.postbox .postbox-content {
   /* border-top: 1px solid #d5d5d5;*/
    -webkit-transition: border 0.2s ease-in;
    -moz-transition: border 0.2s ease-in;
    transition: border 0.2s ease-in;
    padding: 10px;
}


.big_arrow i{


	font-size: 40px;

}



#galleries ul.galleries li {
    float: left;
    width: 188px;
    border: 1px solid #ddd;
    background: -moz-linear-gradient(top, #fff, #efefef);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
    background: -moz-linear-gradient(top, #fff, #efefef);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef');
    margin: 0 0 10px 11px;
    overflow: hidden;
    padding: 10px;
    border-bottom: 1px solid #2c3e10;
}

#galleries ul.galleries li h5 {
    height: 36px;
    margin-bottom: 10px;
    overflow: hidden;
}

#galleries ul.galleries li h5 a:hover {
    color: #bc0120;
}
#galleries ul.galleries li h5 a {
    color: #000;
}


#galleries ul.galleries li .date span.day {
    float: left;
    margin-left: 2px;
    font-size: 28px;
    font-family: Arial, Helvetica, sans-serif;
    color: #bc0120;
}


#galleries ul.galleries li .date span.month {
    font-size: 14px;
    font-weight: bold;
    color: #9A7070;
    float: left;
    padding-top: 3px;
	padding-left:5px;
}


#galleries ul.galleries li .date span.year {
    font-size: 11px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #9A7070;
    float: left;
    width: 46px;
    text-align: left;
    padding-top: 2px;
	padding-left:5px;

}


#galleries ul.galleries li .photos span.title {
    float: left;
    padding-top: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #9A7070;
}

#galleries ul.galleries li .photos {
    width: 100px;
    float: left;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;
    padding-right: 2px;
    border-right: 1px solid #ddd;
}


#galleries ul.galleries li .photos span.number {
    float: left;
    font-size: 28px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 5px;
    color: #bc0120;
}

/*
------------------------------------------------------------------------------
	6.  Pagination
------------------------------------------------------------------------------
*/

#pagination{
    overflow:hidden;
    width: auto !important;
	list-style:none;
}
#pagination li{
    float:left;
    margin-right:2px;
}
#pagination a{
    background:#bc0120;
    -webkit-transition:background 0.1s ease-in, color 0.1s ease-in;
    -moz-transition:background 0.1s ease-in, color 0.1s ease-in;
    -o-transition:background 0.1s ease-in, color 0.1s ease-in;
    transition:background 0.1s ease-in, color 0.1s ease-in;
    color:#ffedf6;
}
#pagination .previous-off,
#pagination .next-off {
    color:#ffedf6;
    display:block;
    background: #bc0120;
}
#pagination .next a,
#pagination .previous a {
    font-weight:bold;
}
#pagination .active{
    padding:4px 10px;
    color:#bc0120 ;
    font-weight:bold;
    display:block;
    background: #ffedf6;
	border:solid 1px #bc0120 ;
}
#pagination  .previous-next{
    padding:5px 10px !important;
    color: #ffedf6;
    font-weight:bold;
    display:block;
    background: #bc0120;

}
#pagination a:link,
#pagination a:visited {
    display:block;
    padding:5px 10px;
    text-decoration:none;
}
#pagination a:hover{
    background: #ffedf6;
    color:#bc0120;
}


/*////////////////////////// prev - next//////////////////////////*/
.next-previous{
    width:244px;
    margin:auto;
}
.next-previous a{
    width:120px;
    height:30px;
    display:block;
    color: #000;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
    background: -moz-linear-gradient(top, #fff, #efefef);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef');
    border: 1px solid #ddd;
    text-shadow:1px 1px 0 #fff;
    float:right;
    text-align:center;
    font:bold 14px / 30px Arial, Helvetica, sans-serif;
    -webkit-transition:none;
    -moz-transition:none;
    -o-transition:none;
    transition:none;
}
.next-previous a.previous{
    -moz-border-radius:0 3px 3px 0;
    -webkit-border-radius:0 3px 3px 0;
    border-radius:0 3px 3px 0;
    border-left:1px solid #fff;
}
.next-previous a.next{
    -moz-border-radius:3px 0 0 3px !important;
    -webkit-border-radius:3px 0 0 3px !important;
    border-radius:3px 0 0 3px;
}
.next-previous a:hover{
    background: #bc0023;
    background: -webkit-gradient(linear, left top, left bottom, from(#bc0023), to(#cc0018));
    background: -moz-linear-gradient(top, #bc0023, #cc0018);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0001a', endColorstr='#cc0018');
    color: #fff;
    text-shadow: 1px 1px 0 #c00017;
    border: 1px solid #c00017;
}
/*//////////////////////////////////////////*/
.vname{
margin-top:15px;
margin-bottom:20px;
}
 
 /************************* Send F****************************/ 
 /* Send */
.secd_input{
width:300px;
margin:0px;
margin-bottom:7px;
padding:5px;
border:1px solid #ddd;
font:normal 11px Tahoma, Geneva, sans-serif;
color:#666;
vertical-align:middle;
outline:none !important;}

.fancybox-type-inline{
width:250px !important;
height:450px !important;}
.fancybox-opened{ left:400px !important; top:50px !important;}
.fancybox-skin{ width:500px !important; height:530px !important}
.fancybox-inner{ width::500px !important; height:530px !important; overflow:hidden !important;}
.ajax-submit{    padding: 7px 15px;
    font: normal 11px tahoma;
    color: #ffffff;
    border: none;
    cursor: pointer;
    background-color: #bc0120;
}
.senddiv{ padding-bottom:5px}
.img-cap{font-weight: normal;color: #666; width:440px; font-size:12px; margin-bottom:10px}